# Generated by Django 2.1.3 on 2019-01-26 15:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0043_remove_recipient_address'),
    ]

    operations = [
        migrations.AddField(
            model_name='issuedinvoice',
            name='note',
            field=models.TextField(blank=True, verbose_name='Notiz'),
        ),
        migrations.AddField(
            model_name='issuedinvoice',
            name='status',
            field=models.CharField(choices=[('done', 'Erledigt'), ('new', 'Neu')], default='new', max_length=64, verbose_name='Status'),
        ),
        migrations.AddField(
            model_name='receivedinvoice',
            name='note',
            field=models.TextField(blank=True, verbose_name='Notiz'),
        ),
        migrations.AddField(
            model_name='receivedinvoice',
            name='status',
            field=models.CharField(choices=[('done', 'Erledigt'), ('new', 'Neu')], default='new', max_length=64, verbose_name='Status'),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='requester',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Requester', verbose_name='Rechnungsempfänger'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='requester',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Requester', verbose_name='Rechnungsempfänger'),
        ),
    ]
